Bug 220810 - sysutils/py-diffoscope: Update to 84
Summary: sysutils/py-diffoscope: Update to 84
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ed Maste
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-17 21:23 UTC by Ed Maste
Modified: 2017-10-21 00:45 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
update to diffoscope 84 (1.06 KB, patch)
2017-07-17 21:23 UTC, Ed Maste
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ed Maste freebsd_committer 2017-07-17 21:23:44 UTC
Created attachment 184453 [details]
update to diffoscope 84
Comment 1 Ed Maste freebsd_committer 2017-07-17 21:37:15 UTC
portlint & poudriere testport clean
Comment 2 Ed Maste freebsd_committer 2017-07-17 21:43:36 UTC
and 'make test' is consistent with previous versions (currently 11 failing tests)
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-18 13:01:46 UTC
@Ed Good to go (if not already explicit) :)
Comment 4 commit-hook freebsd_committer 2017-07-18 13:42:24 UTC
A commit references this bug:

Author: emaste
Date: Tue Jul 18 13:41:24 UTC 2017
New revision: 446142
URL: https://svnweb.freebsd.org/changeset/ports/446142

Log:
  sysutils/py-diffoscope: update to version 84

  PR:		220810
  Approved by:	koobs

Changes:
  head/sysutils/py-diffoscope/Makefile
  head/sysutils/py-diffoscope/distinfo